prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 3DQuick
Description: Qt 3DQuick module
Version: 5.15.19
Libs: -lQt53DQuick 
Cflags: -DQT_3DQUICK_LIB -I${includedir}/Qt3DQuick -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Qml Qt5Quick Qt53DCore

